ControlQuestion:
  clients: "İstasyon"
  type: "Soru Tipi"
  type_placeholder: "Soru Tipi Seçiniz..."
  opname: "Operasyon"
  opname_placeholder: "Operasyon Seçiniz..."
  question: "Soru"
  answertype: "Cevap Tipi"
  answertype_placeholder: "Cevap Tipi Seçiniz..."
  valuerequire: "Beklenen Değer"
  valuemin: "Alt Sınır"
  valuemax: "Üst Sınır"
  path: "Dosya Yolu"
  type_quality: "KALİTE ONAY"
  type_quality_finish: "KALİTE ONAY İŞ SONU"
  type_join: "GÖREVE KATILMA"
  type_autoControl: "OTONOM KONTROL"
  type_setup: "SETUP-AYAR"
  type_sop: "SOP"
  type_longlost: "UZUN SÜRELİ DURUŞ"
  type_work_finish: "GÖREVİ BİTİRME"
  answertype_yesno: "Evet-Hayır"
  answertype_oknok: "OK-NOT OK"
  answertype_uygun: "Uygun-Uygun Değil"
  answertype_number: "Rakam Değer"
  answertype_text: "Metin"
  documentnumber: "Doküman No"
  selectAll: "Hepsini Seç"
  selectNone: "Seçimi Kaldır"
  title: "Kontrol Soruları"
